Bug 15874 - sysclt bdflush values not full range
sysclt bdflush values not full range
Product: Red Hat Linux
Classification: Retired
Component: sysctlconfig (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2000-08-09 13:51 EDT by Adrian Likins
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-09-06 06:44:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2000-08-09 13:51:51 EDT
the bdflush settings in sysctlconfig-gtk only
allow you to set the "activate bdflush when % dirty"
as high as 90%. The value it's self can be set as
high as 100%. Okay, not a big bug, but usually if
I'm tweaking these values, I'm tweaking this as
far it will go, and setting it to 100 is sometimes

Note You need to log in before you can comment on or make changes to this bug.